--[[
    Locale-deDE.lua 
    
    deDE translation for Privacy2 by Borlox.
    
    The original Privacy is by Sterntraeumer.
--]]

local L = AceLibrary("AceLocale-2.2"):new("Privacy2")

L:RegisterTranslations("deDE", function() 
  return {

    ["SLASH_CMD"] = {"/privacy", "/pri"},
    
    ["AUTO_ANSWER_TEXT"] = "Deine Nachricht wurde blockiert und gespeichert. Dieser Charakter befindet sich im Rollenspiel und m\195\182chte nur in der Rolle angesprochen werden.",
    
    ["Whisper blocked."] = "Fl\195\188ster-Nachricht geblockt.",
    
    ["add"] = "add",
    ["Adds a VIP."] = "F\195\188gt einen Spieler zu den VIP hinzu.",
    ["<player>"] = "<spieler>",

    ["remove"] = "remove",
    ["Removes a VIP."] = "Entfernt einen Spieler aus der VIP Liste.",

    ["set answer"] = "set answer",
    ["Sets the auto answer for blocked whispers."] = "Setzt die automatische Antwort, wenn eine Nachricht geblockt wurde.",
    ["<text>"] = "<text>",

    ["replay"] = "replay",
    ["Lists all blocked whispers."] = "Zeigt alle geblockten Nachrichten.",

    ["show VIP"] = "show VIP",
    ["Lists all VIP."] = "Zeigt alle VIP",

    ["on"] = "on",
    ["Enables the adddon."] = "Aktiviert das Addon",

    ["off"] = "off",
    ["Disables the addon."] = "Deaktiviert das Addon",

    ["status"] = "status",
    ["Shows the current status."] = "Zeigt den aktuellen Status",

    ["Enabled"] = "Aktiviert",
    ["Disabled"] = "Deaktiviert",

    ["VIP list:"] = "VIP Liste:",
    ["Temporary VIP list:"] = "Tempor\195\164re VIP Liste:",

    ["Blocked whispers:"] = "Geblockte Nachrichten:",

    ["AutoAnswer text is now %s."] = "Der AutoAntwort Text ist jetzt %s.",

    ["Removed %s from VIP list."] = "%s von der VIP Liste entfernt.",
    ["Added %s to the VIP list."] = "%s zur VIP Liste hinzugef\195\188gt.",
        
    ["config"] = "config",
    ["Configuration"] = "Konfiguration",
    ["Shows the config interface."] = "\195\182ffnet das Konfigurationsinterface",
    ["Privacy2 Config (%s)"] = "Privacy2 Konfiguration (%s)",
    
    ["Add"] = "Hinzuf\195\188gen",
    ["Remove"] = "Entfernen",
    ["Show VIP"] = "Zeige VIP",

    ["Group whispers"] = "Gruppen Nachrichten",
    ["Allow group members to whisper."] = "Gruppenmitgliedern erlauben, Nachrichten zu senden.",
    ["Raid whispers"] = "Raid Nachrichten",
    ["Allow raid members to whisper."] = "Raidmitgliedern erlauben, Nachrichten zu senden.",
    ["Guild whispers"] = "Gilden Nachrichten",
    ["Allow guild members to whisper."] = "Gildenmitgliedern erlauben, Nachrichten zu senden.",
    ["Friend whispers"] = "Nachrichten von Freunden",
    ["Allow friends to whisper."] = "Freunden erlauben, Nachrichten zu senden.",

    ["Enables/disables the addon."] = "Aktiviert/deaktiviert das Addon",
    ["Auto Answer"] = "Auto Antwort",
    ["Replay"] = "Geblockte Nachrichten",
    ["Keyword"] = "Schl\195\188sselwort",
    ["Change your private keyword."] = "Geheimes Schl\195\188sselwort \195\164ndern.",

    ["VIP"] = "VIP",
    ["Misc"] = "Sonstiges",
    
    ["Remove %s from VIP list?"] = "%s von der VIP Liste entfernen?",
    
    ["ACTIVE_MAP"] = {[false] = "|cFFFF0000Deaktiviert|r", [true] = "|cFF00FF00Aktiviert|r"},

    ["Status:"] = "Status:",
    ["Blocked Whispers:"] = "Geblockte Nachrichten:",

    ["HINT_DISABLED"] = "Klicken, um alle geblockten Nachrichten anzuzeigen. Doppelklicken, um Privacy2 zu aktivieren.",
    ["HINT_ENABLED"] = "Klicken, um alle geblockten Nachrichten anzuzeigen. Doppelklicken, um Privacy2 zu deaktivieren.",
        
    ["Blocked: "] = "Geblockt: ",
    
    ["Your private keyword is now %s."] = "Dein privates Kennwort ist jetzt %s.",
    
    ["Sets the auto answer for blocked whispers. '$k' will be replaced with your private keyword.\n\nYour current auto answer is:\n%s"] = "Setzt die automatische Antwort, wenn eine Nachricht geblockt wurde. '$k' wird mit dem privaten Schl\195\188sselwort ersetzt.\n\nDie momentane Nachricht ist:\n%s",
    
    ["Clear"] = "L\195\182schen",
    ["Clears all blocked whispers."] = "L\195\182scht alle geblockten Nachrichten.",
  }
end)

--[[

 -> \195\164
 -> \195\182
 -> \195\188
( -> \195\159)

--]]