--[[
    Locale-enUS.lua
    
    enUS translation for Privacy2 by Borlox.
    
    The original Privacy is by Sterntraeumer.
--]]

local L = AceLibrary("AceLocale-2.2"):new("Privacy2")

L:RegisterTranslations("enUS", function() 
  return {

    ["SLASH_CMD"] = {"/privacy", "/pri"},
    
    ["AUTO_ANSWER_TEXT"] = "Youre Message has been blocked and was saved. This character is roleplaying and wishes not to be spoken to apart from this. Otherwise he/she may not be disturbed.",
    
    ["Whisper blocked."] = true,
    
    ["add"] = true,
    ["Adds a VIP."] = true,
    ["<player>"] = true,
    
    ["remove"] = true,
    ["Removes a VIP."] = true,
    
    ["set answer"] = true,
    ["Sets the auto answer for blocked whispers."] = true,
    ["<text>"] = true,
    
    ["replay"] = true,
    ["Lists all blocked whispers."] = true,
    
    ["show VIP"] = true,
    ["Lists all VIP."] = true,
    
    ["on"] = true,
    ["Enables the adddon."] = true,
    
    ["off"] = true,
    ["Disables the addon."] = true,
    
    ["status"] = true,
    ["Shows the current status."] = true,
    
    ["Enabled"] = true,
    ["Disabled"] = true,
    
    ["VIP list:"] = true,
    ["Temporary VIP list:"] = true,
    
    ["Blocked whispers:"] = true,
    
    ["AutoAnswer text is now %s."] = true,
    
    ["Removed %s from VIP list."] = true,
    ["Added %s to the VIP list."] = true,
    
    ["config"] = true,
    ["Configuration"] = true,
    ["Shows the config interface."] = true,
    ["Privacy2 Config (%s)"] = true,
    
    ["Add"] = true,
    ["Remove"] = true,
    ["Show VIP"] = true,
    
    ["Group whispers"] = true,
    ["Allow group members to whisper."] = true,
    ["Raid whispers"] = true,
    ["Allow raid members to whisper."] = true,
    ["Guild whispers"] = true,
    ["Allow guild members to whisper."] = true,
    ["Friend whispers"] = true,
    ["Allow friends to whisper."] = true,
    
    ["Enables/disables the addon."] = true,
    ["Auto Answer"] = true,
    ["Replay"] = true,
    ["Keyword"] = true,
    ["Change your private keyword."] = true,
    
    ["VIP"] = true,
    ["Misc"] = true,
    
    ["Remove %s from VIP list?"] = true,
    
    ["ACTIVE_MAP"] = {[false] = "|cFFFF0000Disabled|r", [true] = "|cFF00FF00Enabled|r"},
    
    ["Status:"] = true,
    ["Blocked Whispers:"] = true,
    
    ["HINT_DISABLED"] = "Click to report blocked whispers.Doubleclick to activate Privacy2.",
    ["HINT_ENABLED"] = "Click to report blocked whispers. Doubleclick to deactivate Privacy2.",
    
    ["Blocked: "] = true,
    
    ["Your private keyword is now %s."] = true,
    
    ["Sets the auto answer for blocked whispers. '$k' will be replaced with your private keyword.\n\nYour current auto answer is:\n%s"] = true,
    
    ["Clear"] = true,
    ["Clears all blocked whispers."] = true,
  }
end)